{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h1>Titre :  {{ note.title }}</h1>
            </div>
            <div class="col-md-12">
                <p>{{ note.text }}</p>
            </div>

            <h2>Fichiers associés :</h2>
            <ul>


            {% for file in note.uploadFiles %}
                <li>{{ file.name }}    <a href="{{ asset('uploads/' ~ file.name) }}" download>Télécharger</a></li>


                {% else %}
                <li> Pas de fichier associé</li>
            {% endfor %}
            </ul>

        </div>
        <a href="{{ path('note') }}">Retour aux Notes</a>
    </div>
{% endblock %}
